! XPM2
20 20 9 1
 	s BgColor c none m white
.	c #000000000000 m black
X	c #FFFFFFFF0000 m black
o	c #949494949494 m white
O	c #FFFFFFFFFFFF m white
+	c #ADADADADADAD m black
@	c #636363636363 m black
#	c #FFFFAAAA3333 m black
$	c #FFFFCCCC4040 m black
             .......
             .XXXXX.
      .......XXXXX.o
     .O OOOO.XXXX.oo
    .O   +..XXXX.oo 
   .OO  +. .XXX.oo  
   .O  +. .XXX.oo   
@..O+ +.+. .XXX.    
.O@.@+.+  . .XXX.   
.OO@.. .   ..XXXX.  
 .O+.   .  .XXXX.oo 
  ..@    . .XXX.oo  
          .XXX..o   
          .XX.##.   
          .X.##$#.  
         .X..#$X$#. 
         ..oo.#$X$#.
        ..oo  .#$$#.
        .oo    .###.
                ... 
